<?php
/**
 * The template for displaying 404 pages (Not Found)
 *
 * @package LookWay
 * @since LookWay 1.0
 */
get_header();
?>

<div class="heading_container">
	<?php lookway_breadcrum_block(); ?>
</div>
<div class="page-not-found">
	<div class="col-md-8 ">
		<div id="primary" class="content-area">
			<div id="content" class="site-content" role="main">
				<header class="page-header">
					<h3 class="page-title post-page-head"><?php _e( 'Not Found', 'lookway' ); ?></h3>
				</header>

				<div class="page-wrapper">
					<div class="page-content">
						<h2><?php _e( 'This is somewhat embarrassing, isn’t it?', 'lookway' ); ?></h2>
						<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'lookway' ); ?></p>

						<?php get_search_form(); ?>
					</div><!-- .page-content -->
				</div><!-- .page-wrapper -->

			</div><!-- #content -->
		</div><!-- #primary -->
	</div>
	<div class="col-md-4">
		<?php get_sidebar(); ?>
	</div>
</div>
	<?php get_footer(); ?>